import { hexToRgb, hexaToRgba, hexToHsl, hexaToHsla } from './hex.js'
import { hslToHex, hslaToHexa, hslToRgb, hslaToRgba } from './hsl.js'
import { rgbToHex, rgbaToHexa, rgbToHsl, rgbaToHsla } from './rgb.js'

const Color = { 
  hexToRgb, hexaToRgba, hexToHsl, hexaToHsla,
  hslToHex, hslaToHexa, hslToRgb, hslaToRgba,
  rgbToHex, rgbaToHexa, rgbToHsl, rgbaToHsla,
}

export { Color }
