const sanitizeAlphaFloat = (alphaRaw) => {
  let alpha = Number.parseFloat(1)

  if (alphaRaw >= 0 && alphaRaw <= 1) {
    alpha = Number.parseFloat(alphaRaw)
  } else if (alphaRaw < 0) {
    alpha = Number.parseFloat(0)
  }

  return alpha.toFixed(1)
}

export { sanitizeAlphaFloat }
